@import url('https://fonts.googleapis.com/css2?family=Alef:wght@400;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alef:wght@400;700&family=Atkinson+Hyperlegible:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alef:wght@400;700&family=Atkinson+Hyperlegible:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=League+Gothic&display=swap');


*{
    margin: 0;
    padding: 0;
    list-style: none;
    color: #000;
    text-decoration: none;
}
#circle{
    font-size: 8px;
}
body{
    width: 100vw;
    height: 100vh;
    overflow-x: hidden;
    font-family: "League Gothic", sans-serif;
    scroll-padding-top: 3rem;
}
nav{
    width: 100%;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #fa6559;
}
nav .container-fluid{
    padding: 1% 3% 1% !important;
}
nav .container-fluid a img{
    margin: 0;
    padding: 0 15px 0 0;
    width: 30px;
    height: auto;
}
nav li a{
    color: black !important;
}
nav li a:hover,
nav li a.active{
    color: #fa6559 !important;
    position: relative;
}
nav li a.active::after,
nav li a:hover::after{
    content: "";
    width: 50px;
    height: 2px;
    background: #fa6559;
    position: absolute;
    bottom: -4px;
    border-radius: 2px;
    left: 4px;
}
nav .container-fluid ul li a{
    margin: 0 0 0 35px;
}
#hero{
    width: 100%;
    height: fit-content;
    background-color: #e3e3e4;
    padding: 2% 5%;
    border-bottom: 1px solid #fa6559;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
#hero .left{
    width: 60%;
    padding: 2% 5%;
    height: 100%;
}
#hero .left h2{
    font-size: 50px;
    font-weight: 700;
    line-height: 110px;
    color: #000 !important;
}
#hero .left .dash{
    background-color: #fa6559;
    width: 10%;
    height: 3px;
    border-radius: 10px;
    margin-bottom: 60px;
}
#hero .left a{
    text-decoration: none;
}
#hero .left .buy{
    border: 1px solid #fa6559;
    background-color: #fa6559;
    color: #fff;
    padding: 10px 70px;
    border-radius: 30px;
    transition: 1s smooth;
}
#hero .left .buy:hover{
    color: #fa6559;
    background-color: #fff;
    border: 1px solid #fa6559;
}
#hero .right{
    width: 40%;
    height: 100%;
}
#hero .right img{
    width: 100%;
    height: 50%;
}
#hero .img{
    position: absolute;
    z-index: -1;
    left: 300px;
    top: 80px;
}
#hero .img img{
    width: 250px;
    opacity: 0.5;
}
#about-us{
    width: 100%;
    height: fit-content;
    background-color: #f2eeee;
    padding: 2% 5% 4%;
    border-bottom: 1px solid #fa6559;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    position: relative;
}
#about-us .left{
    padding: 0;
    width: 50%;
    height: 100%;
    position: relative;
}
#about-us .left img{
    width: 100%;
    height: 100%;
}
#about-us .left .big{
    width: 60%;
    height: 600px;
    border-radius: 30px;
}
#about-us .left .small{
    width: 250px;
    height: 250px;
    border-radius: 30px;
    position: absolute;
    bottom: -50px;
    left: 250px;
}
#about-us .right{
    width: 50%;
    height: 100%;
}
#about-us .right h2{
    font-size: 50px;
    margin-bottom: 40px;
    position: relative;
}
#about-us .right h2::after{
    content: "";
    position: absolute;
    width: 11%;
    height: 4px;
    border-radius: 5px;
    background-color: #fa6559;
    bottom: -15px;
    left: 0;
}
#about-us .right p{
    font-size: 16px;
    font-weight: 500;
}
#about-us .right .para{
    margin-bottom: 30px;
    width: 89%;    
    font-weight: 500;
}
#about-us .right section{
    width: 88%;
    font-weight: 400;
}
#about-us .right h4{
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 5px;
}
#about-us .right section.tag{
    font-weight: 500;
}
#about-us .right section li{
    list-style: none !important;
    font-weight: 500;
}
#about-us .img{
    position: absolute;
    z-index: -1;
    right: 350px;
    top: 250px;
}
#about-us .img img{
    width: 250px;
    opacity: 0.3;
}
#ex{
    width: 100%;
    height: fit-content;
    background-color: #f2eeee;
    padding: 5% 5% 3%;
    border-bottom: 1px solid #fa6559;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
    position: relative;
}
#ex form{
    width: 60%;
    padding: 40px 50px 40px;
    border: 2px solid #fa6559;
    border-radius: 20px;
}
#ex form h3{
    font-weight: bold;
    padding-bottom: 30px;
}
#ex form .form{
    padding-bottom: 30px;
}
#ex form .form p{
    font-size: 14px;
    font-weight: 400;
    line-height: 10px;
}
#ex form .form input{
    padding: 5px 10px;
    font-size: 18px;
    width: 100%;
    border-radius: 20px;
    border: #fa6559 2px solid;
}
#ex button{
    align-content: center;
    border: 1px solid #fa6559;
    background-color: #fa6559;
    color: #fff;
    padding: 10px 70px;
    border-radius: 30px;
    transition: 1s smooth;
}
#ex button:hover{
    color: #fa6559;
    background-color: #fff;
    border: 1px solid #fa6559;
}
#ex .right{
    width: 100%;
    height: auto;
}
#ex .right h2{
    font-size: 40px;
    width: 70%;
    font-weight: 700;
    padding-bottom: 40px;
}
#ex .right p{
    background-color: #fa6559;
    padding: 30px;
    width: 80%;
    border-radius: 30px;
    color: #fff;
}
#ex .img{
    position: absolute;
    z-index: -1;
    right: 450px;
    top: 200px;
}
#ex .img img{
    width: 250px;
    opacity: 0.3;
}
#Visitor{
    width: 100%;
    height: fit-content;
    background-color: #f2eeee;
    padding: 5% 5% 3%;
    border-bottom: 1px solid #fa6559;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    position: relative;
}
#Visitor .left{
    width: 50%;
    height: 100%;
    border-right: 4px solid #fa6559;
    padding: 0 0 50px;
}
#Visitor .left h3{
    font-size: 50px;
    width: 80%;
    font-weight: bold;
    padding-bottom: 20px;
}
#Visitor .left p{
    font-size: 20px;
    font-weight: 500;
    width: 80%;
    padding-bottom: 20px;
}
#Visitor .left ul li{
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 10px;
}
#Visitor .right{
    width: 50%;
    height: 100%;
}
#Visitor .right .up,
#Visitor .right .down{
    padding: 4% 4% 0;
}
#Visitor .right .up p,
#Visitor .right .down p{
    font-size: 25px;
    font-weight: 500;
}
#Visitor .right .up ul li,
#Visitor .right .down ul li{
    color: #000;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 10px;
}
#Visitor .img{
    position: absolute;
    z-index: -1;
    right: 43%;
    top: 100px;
}
#Visitor .img img{
    width: 250px;
    opacity: 0.3;
}
#Sec{
    width: 100%;
    height: fit-content;
    background-color: #f2eeee;
    padding: 5% 5% 3%;
    border-bottom: 1px solid #fa6559;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    position: relative;
}
#Sec .left{
    width: 40%;
    height: 100%;
    padding: 0 20% 0 5%;
}
#Sec .left img{
    border-radius: 20px;
    height: 1005;
}
#Sec .right{
    width: 60%;
    height: 100%;
    padding: 0 5% 0 0;
}
#Sec .right h3{
    font-size: 40px;
    font-weight: bold;
    line-height: 90px;
    text-decoration: underline #fa6559;
}
#Sec .right .p1{
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 5px;
    width: 84%;
}
#Sec .right .p2{
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 5px;
}
#Sec .right .p3,
#Sec .right .p4{
    font-size: 18px;
    font-weight: 500;
}
#Sec .right .p4{
    padding-top: 20px;
}
#Sec .right ul li{
    line-height: 35px;
    font-size: 18px;
}
#Sec .img{
    position: absolute;
    z-index: -1;
    right: 450px;
    top: 250px;
}
#Sec .img img{
    width: 250px;
    opacity: 0.3;
}
#Contact-us{
    width: 100%;
    height: fit-content;
    background-color: #f2eeee;
    padding: 5% 5% 3%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
    position: relative;
}
#Contact-us li{
    padding-bottom: 15px;
    color: #000;
    font-weight: 500;
}
#Contact-us a{
    text-decoration: none;
    color: #fff;
}
#Contact-us a{
    text-decoration: none;
    color: #fff;
}
#Contact-us .left{
    width: 40%;
}
#Contact-us .left h2{
    font-size: 35px;
    color: #fa6559;
    font-weight: bold;
    padding-bottom: 15px;
}
#Contact-us .left p{
    font-size: 18px;
    font-weight: 500;
    width: 80%;
    padding-bottom: 20px;
}
#Contact-us .left .box{
    background-color: #fa6559;
    border-radius: 20px;
    padding: 40px 30px;
    width: 100%;
}
#Contact-us .right{
    width: 60%;
    margin-top: 130px;
}
#Contact-us .right .box{
    background-color: #fa6559;
    border-radius: 20px;
    padding: 40px 30px;
    width: 100%;
}
#Contact-us .img{
    position: absolute;
    z-index: -1;
    right: 50%;
    top: 100px;
}
#Contact-us .img img{
    width: 250px;
    opacity: 0.3;
}

@media only screen and (max-width: 600px) {
    *{
        overflow-x: hidden;
        list-style: disc;
    }
    nav button{
        display: none;
    }
    nav li a.active::after{
        left: -2px;
    }
    #hero{
        padding: 5% 5% 10% 5%;
        flex-direction: column;
    }
    #hero .left{
        width: 100%;
        height: 100%;
    }
    #hero .left h2{
        font-size: 29px;
        font-weight: 700;
        line-height: 40px;
        color: #000 !important;
    }
    #hero .left .dash{
        background-color: #fa6559;
        width: 15%;
        height: 3px;
        border-radius: 10px;
        margin-bottom: 40px;
    }
    #hero .left a{
        text-decoration: none;
    }
    #hero .left .buy{
        padding: 10px 35px;
    }
    #hero .right{
        padding: 10% 0 0;
        width: 100%;
        height: 100%;
    }
    #hero .right img{
        width: 80%;
        height: 80%;
    }
    #hero .img{
        display: none;
    }
    #about{
        display: none;
    }
    #about-us{
        padding: 10% 0% 10% 12%;
        flex-direction: column-reverse;
    }
    #about-us .left{
        width: 100%;
        height: 100%;
    }
    #about-us .left img{
        width: 100%;
        height: 100%;
    }
    #about-us .left .big{
        width: 70%;
        height: 400px;
    }
    #about-us .left .small{
        display: none;
    }
    #about-us .right{
        width: 100%;
        height: 100%;
    }
    #about-us .right h2{
        font-size: 30px;
        margin-bottom: 40px;
        position: relative;
    }
    #about-us .right h2::after{
        content: "";
        position: absolute;
        width: 11%;
        height: 4px;
        border-radius: 5px;
        background-color: #fa6559;
        bottom: -20px;
        left: 0;
    }
    #about-us .right p{
        font-size: 16px;
        font-weight: 500;
        width: 100%;
    }
    #about-us .right .para{
        margin-bottom: 30px;
        width: 90%;    
        font-weight: 500;
    }
    #about-us .right h4{
        margin: 25px 0 10px;
    }
    #about-us .right section .tag{
        font-weight: 500;
        margin-bottom: 10px;
    }
    #about-us .right section li{
        list-style: none;
        font-weight: 500;
        font-size: 15px;
    }
    #about-us .img{
        display: none;
    }
    #Exhibitors{
        display: none;
    }
    #ex{
        padding: 10% 0% 0%;
        flex-direction: column;
    }
    #ex form{
        width: 100%;
        padding: 0 50px 0;
        border: none;
    }
    #ex form h3{
        font-weight: bold;
        padding-bottom: 40px;
    }
    #ex button{
        margin-top: 15px;
    }
    #ex .right{ 
        padding: 0px 50px 0px;
    }
    #ex .right h2{
        font-size: 25px;
        width: 100%;
        padding-bottom: 20px;
    }
    #ex .right p{
        background-color: #fa6559;
        padding: 30px 30px;
        width: 100%;
        border-radius: 30px;
        color: #fff;
    }
    #ex .img{
        display: none;
    }
    #Visitors{
        display: none;
    }
    #Visitor{
        padding: 15% 10% 10%;
        flex-direction: column;
    }
    #Visitor .left{
        width: 100%;
        border-right: none;
        padding: 0 0 0px;
    }
    #Visitor .left h3{
        font-size: 35px;
        width: 100%;
    }
    #Visitor .left p{
        width: 100%;
    }
    #Visitor .left ul li{
        font-size: 18px;
    }
    #Visitor .right{
        width: 100%;
    }
    #Visitor .img{
        display: none;
    }
    #Security{
        display: none;
    }
    #Sec{
        padding: 10% 5% 10%;
        flex-direction: column-reverse;
    }
    #Sec .left{
        width: 100%;
        height: 100%;
        padding: 0 1% 0 1%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #Sec .left img{
        width: 60%;
        border-radius: 20px;
        height: 60%;
    }
    #Sec .right{
        width: 100%;
    }
    #Sec .right h3{
        font-size: 30px;
        line-height: 60px;
    }
    #Sec .right .p1{
        font-size: 18px;
        width: 100%;
    }
    #Sec .right .p2{
        font-size: 16px; 
    }
    #Sec .right .p3,
    #Sec .right .p4{
        font-size: 17px;
    }
    #Sec .right ul li{
        font-size: 16px;
    }
    #Sec .img{
        display: none;
    }
    #Contact{
        display: none;
    }
    #Contact-us{
        padding: 5% 5% 3%;
        flex-direction: column;
        border: none;
        gap: 0px;
    }
    #Contact-us li{ 
        list-style: none;   
    }
    #Contact-us .left{
        width: 100%;
    }
    #Contact-us .left .box{
        background-color: #fa6559;
        border-radius: 20px;
        padding: 40px 40px;
        width: 100%;
    }
    #Contact-us .right{
        width: 100%;
        margin-top: 30px;
    }
    #Contact-us .img{
        display: none;
    }
}
@media only screen and (min-width: 600px) and (max-width:768px) {
    *{
        overflow-x: hidden;
    }
    nav li a.active::after{
        left: -2px;
    }
    nav button{
        display: none;
    }
    #hero{
        padding: 5% 5% 10% 10%;
        flex-direction: column;
    }
    #hero .left{
        width: 100%;
        height: 100%;
    }
    #hero .left h2{
        font-size: 29px;
        font-weight: 700;
        line-height: 60px;
        color: #000 !important;
    }
    #hero .left .dash{
        background-color: #fa6559;
        width: 15%;
        height: 3px;
        border-radius: 10px;
        margin-bottom: 40px;
    }
    #hero .left a{
        text-decoration: none;
    }
    #hero .left .buy{
        padding: 10px 35px;
    }
    #hero .right{
        padding: 10% 0 0;
        width: 100%;
        height: 100%;
    }
    #hero .right img{
        width: 80%;
        height: 80%;
    }
    #hero .img{
        display: none;
    }
    #about{
        display: none;
    }
    #about-us{
        padding: 15% 0% 30% 12%;
        flex-direction: column-reverse;
    }
    #about-us .left{
        width: 100%;
        height: 100%;
    }
    #about-us .left img{
        width: 100%;
        height: 100%;
    }
    #about-us .left .big{
        width: 70%;
        height: 400px;
    }
    #about-us .left .small{
        display: none;
    }
    #about-us .right{
        width: 100%;
        height: 100%;
    }
    #about-us .right h2{
        font-size: 30px;
        margin-bottom: 40px;
        position: relative;
    }
    #about-us .right h2::after{
        content: "";
        position: absolute;
        width: 11%;
        height: 4px;
        border-radius: 5px;
        background-color: #fa6559;
        bottom: -20px;
        left: 0;
    }
    #about-us .right p{
        font-size: 16px;
        font-weight: 500;
        width: 90%;
    }
    #about-us .right .para{
        margin-bottom: 30px;
        width: 90%;    
        font-weight: 500;
    }
    #about-us .right h4{
        margin: 25px 0 10px;
    }
    #about-us .right section .tag{
        font-weight: 500;
        margin-bottom: 10px;
    }
    #about-us .right section li{
        list-style: none;
        font-weight: 500;
        font-size: 15px;
    }
    #about-us .img{
        display: none;
    }
    #Exhibitors{
        display: none;
    }
    #ex{
        padding: 10% 0% 0%;
        flex-direction: column;
    }
    #ex form{
        width: 100%;
        padding: 0 50px 0;
        border: none;
    }
    #ex form h3{
        font-weight: bold;
        padding-bottom: 30px;
    }
    #ex button{
        margin-top: 15px;
    }
    #ex .right{ 
        padding: 0px 50px 0px;
    }
    #ex .right h2{
        font-size: 25px;
        width: 100%;
        padding-bottom: 20px;
    }
    #ex .right p{
        background-color: #fa6559;
        padding: 30px 30px;
        width: 100%;
        border-radius: 30px;
        color: #fff;
    }
    #ex .img{
        display: none;
    }
    #Visitors{
        display: none;
    }
    #Visitor{
        padding: 15% 10% 10%;
        flex-direction: column;
    }
    #Visitor .left{
        width: 100%;
        border-right: none;
        padding: 0 0 0px;
    }
    #Visitor .left h3{
        font-size: 35px;
        width: 100%;
    }
    #Visitor .left p{
        width: 100%;
    }
    #Visitor .left ul li{
        font-size: 18px;
    }
    #Visitor .right{
        width: 100%;
    }
    #Visitor .img{
        display: none;
    }
    #Security{
        display: none;
    }
    #Sec{
        padding: 10% 5% 10%;
        flex-direction: column-reverse;
    }
    #Sec .left{
        width: 100%;
        height: 100%;
        padding: 0 1% 0 1%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #Sec .left img{
        width: 60%;
        border-radius: 20px;
        height: 60%;
    }
    #Sec .right{
        width: 100%;
    }
    #Sec .right h3{
        font-size: 30px;
        line-height: 60px;
    }
    #Sec .right .p1{
        font-size: 18px;
        width: 100%;
    }
    #Sec .right .p2{
        font-size: 16px; 
    }
    #Sec .right .p3,
    #Sec .right .p4{
        font-size: 17px;
    }
    #Sec .right ul li{
        font-size: 16px;
    }
    #Sec .img{
        display: none;
    }
    #Contact{
        display: none;
    }
    #Contact-us{
        padding: 5% 5% 3%;
        flex-direction: column;
        border: none;
        gap: 0px;
    }
    #Contact-us .left{
        width: 100%;
    }
    #Contact-us .left .box{
        background-color: #fa6559;
        border-radius: 20px;
        padding: 40px 40px;
        width: 100%;
    }
    #Contact-us .right{
        width: 100%;
        margin-top: 30px;
    }
    #Contact-us .img{
        display: none;
    }
}
@media only screen and (min-width: 768px) and (max-width:992px) {
    *{
        overflow-x: hidden;
    }
    nav li a.active::after{
        left: -2px;
    }
    nav button{
        display: none;
    }
    #hero{
        padding: 5% 5% 10% 10%;
        flex-direction: column;
    }
    #hero .left{
        width: 100%;
        height: 100%;
    }
    #hero .left h2{
        font-size: 29px;
        font-weight: 700;
        line-height: 60px;
        color: #000 !important;
    }
    #hero .left .dash{
        background-color: #fa6559;
        width: 15%;
        height: 3px;
        border-radius: 10px;
        margin-bottom: 40px;
    }
    #hero .left a{
        text-decoration: none;
    }
    #hero .left .buy{
        padding: 10px 35px;
    }
    #hero .right{
        padding: 10% 0 0;
        width: 100%;
        height: 100%;
    }
    #hero .right img{
        width: 80%;
        height: 80%;
    }
    #hero .img{
        display: none;
    }
    #about{
        display: none;
    }
    #about-us{
        padding: 15% 0% 30% 12%;
        flex-direction: column-reverse;
    }
    #about-us .left{
        width: 100%;
        height: 100%;
    }
    #about-us .left img{
        width: 100%;
        height: 100%;
    }
    #about-us .left .big{
        width: 70%;
        height: 400px;
    }
    #about-us .left .small{
        display: none;
    }
    #about-us .right{
        width: 100%;
        height: 100%;
    }
    #about-us .right h2{
        font-size: 30px;
        margin-bottom: 40px;
        position: relative;
    }
    #about-us .right h2::after{
        content: "";
        position: absolute;
        width: 11%;
        height: 4px;
        border-radius: 5px;
        background-color: #fa6559;
        bottom: -20px;
        left: 0;
    }
    #about-us .right p{
        font-size: 16px;
        font-weight: 500;
        width: 90%;
    }
    #about-us .right .para{
        margin-bottom: 30px;
        width: 90%;    
        font-weight: 500;
    }
    #about-us .right h4{
        margin: 25px 0 10px;
    }
    #about-us .right section .tag{
        font-weight: 500;
        margin-bottom: 10px;
    }
    #about-us .right section li{
        list-style: none;
        font-weight: 500;
        font-size: 15px;
    }
    #about-us .img{
        display: none;
    }
    #Exhibitors{
        display: none;
    }
    #ex{
        padding: 10% 0% 0%;
        flex-direction: column;
    }
    #ex form{
        width: 100%;
        padding: 0 50px 0;
        border: none;
    }
    #ex form h3{
        font-weight: bold;
        padding-bottom: 30px;
    }
    #ex button{
        margin-top: 15px;
    }
    #ex .right{ 
        padding: 0px 50px 0px;
    }
    #ex .right h2{
        font-size: 25px;
        width: 100%;
        padding-bottom: 20px;
    }
    #ex .right p{
        background-color: #fa6559;
        padding: 30px 30px;
        width: 100%;
        border-radius: 30px;
        color: #fff;
    }
    #ex .img{
        display: none;
    }
    #Visitors{
        display: none;
    }
    #Visitor{
        padding: 15% 10% 10%;
        flex-direction: column;
    }
    #Visitor .left{
        width: 100%;
        border-right: none;
        padding: 0 0 0px;
    }
    #Visitor .left h3{
        font-size: 35px;
        width: 100%;
    }
    #Visitor .left p{
        width: 100%;
    }
    #Visitor .left ul li{
        font-size: 18px;
    }
    #Visitor .right{
        width: 100%;
    }
    #Visitor .img{
        display: none;
    }
    #Security{
        display: none;
    }
    #Sec{
        padding: 10% 5% 10%;
        flex-direction: column-reverse;
    }
    #Sec .left{
        width: 100%;
        height: 100%;
        padding: 0 1% 0 1%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #Sec .left img{
        width: 60%;
        border-radius: 20px;
        height: 60%;
    }
    #Sec .right{
        width: 100%;
    }
    #Sec .right h3{
        font-size: 30px;
        line-height: 60px;
    }
    #Sec .right .p1{
        font-size: 18px;
        width: 100%;
    }
    #Sec .right .p2{
        font-size: 16px; 
    }
    #Sec .right .p3,
    #Sec .right .p4{
        font-size: 17px;
    }
    #Sec .right ul li{
        font-size: 16px;
    }
    #Sec .img{
        display: none;
    }
    #Contact{
        display: none;
    }
    #Contact-us{
        padding: 5% 5% 3%;
        flex-direction: column;
        border: none;
        gap: 0px;
    }
    #Contact-us .left{
        width: 100%;
    }
    #Contact-us .left .box{
        background-color: #fa6559;
        border-radius: 20px;
        padding: 40px 40px;
        width: 100%;
    }
    #Contact-us .right{
        width: 100%;
        margin-top: 30px;
    }
    #Contact-us .img{
        display: none;
    }
}
@media only screen and (min-width: 992px) and (max-width:1200px) {
    *{
        overflow-x: hidden;
    }
    nav li a.active::after{
        left: -2px;
    }
    #hero{
        padding: 0% 5% 2% 10%;
    }
    #hero .left{
        width: 100%;
        height: 100%;
    }
    #hero .left h2{
        font-size: 29px;
        font-weight: 700;
        line-height: 60px;
        color: #000 !important;
    }
    #hero .left .dash{
        background-color: #fa6559;
        width: 15%;
        height: 3px;
        border-radius: 10px;
        margin-bottom: 40px;
    }
    #hero .left a{
        text-decoration: none;
    }
    #hero .left .buy{
        padding: 10px 35px;
    }
    #hero .right{
        padding: 10% 0 0;
        width: 100%;
        height: 100%;
    }
    #hero .right img{
        width: 90%;
        height: 90%;
    }
    #hero .img{
        display: none;
    }
    #about-us{
        padding: 5% 0% 8% 12%;
        flex-direction: column-reverse;
    }
    #about-us .left{
        width: 100%;
        margin-top: 40px;
        height: 100%;
    }
    #about-us .left img{
        width: 100%;
        height: 100%;
    }
    #about-us .left .big{
        width: 70%;
        height: 400px;
    }
    #about-us .left .small{
        display: none;
    }
    #about-us .right{
        width: 100%;
        height: 100%;
    }
    #about-us .right h2{
        font-size: 50px;
        margin-bottom: 40px;
        position: relative;
    }
    #about-us .right h2::after{
        content: "";
        position: absolute;
        width: 11%;
        height: 4px;
        border-radius: 5px;
        background-color: #fa6559;
        bottom: -20px;
        left: 0;
    }
    #about-us .right p{
        font-size: 16px;
        font-weight: 500;
        width: 90%;
    }
    #about-us .right .para{
        margin-bottom: 30px;
        width: 90%;    
        font-weight: 500;
    }
    #about-us .right h4{
        margin: 25px 0 10px;
    }
    #about-us .right section .tag{
        font-weight: 500;
        margin-bottom: 10px;
    }
    #about-us .right section li{
        list-style: none;
        font-weight: 500;
        font-size: 15px;
    }
    #about-us .img{
        display: none;
    }
    #ex{
        gap: 50px;
    }
    #ex form{
        width: 55%;
    }
    #ex .right{
        width: 45%;
    }
    #ex .right h2{
        font-size: 35px;
        width: 100%;
    }
    #ex .right p{
        padding: 30px 25px;
        width: 100%;
    }
    #ex .img{
        display: none;
    }
    #Visitor{
        padding: 5% 10% 5%;
        flex-direction: column;
    }
    #Visitor .left{
        width: 100%;
        border-right: none;
        padding: 0 0 0px;
    }
    #Visitor .left h3{
        font-size: 35px;
        width: 100%;
        text-align: center;
    }
    #Visitor .left p{
        width: 100%;
    }
    #Visitor .left ul li{
        font-size: 18px;
    }
    #Visitor .right{
        width: 100%;
    }
    #Visitor .img{
        display: none;
    }
    #Sec{
        padding: 2% 5% 10%;
        flex-direction: column-reverse;
    }
    #Sec .left{
        width: 100%;
        height: 100%;
        padding: 0 1% 0 1%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #Sec .left img{
        width: 60%;
        border-radius: 20px;
        height: 60%;
    }
    #Sec .right{
        width: 100%;
    }
    #Sec .right h3{
        font-size: 30px;
        text-align: center;
        line-height: 100px;
    }
    #Sec .right .p1{
        font-size: 18px;
        width: 100%;
    }
    #Sec .right .p2{
        font-size: 16px; 
    }
    #Sec .right .p3,
    #Sec .right .p4{
        font-size: 17px;
    }
    #Sec .right ul li{
        font-size: 16px;
    }
    #Sec .img{
        display: none;
    }
    #Contact-us{
        padding: 5% 5% 3%;
        flex-direction: column;
        border: none;
        gap: 0px;
    }
    #Contact-us .left{
        width: 100%;
    }
    #Contact-us .left .box{
        background-color: #fa6559;
        border-radius: 20px;
        padding: 40px 40px;
        width: 100%;
    }
    #Contact-us .right{
        width: 100%;
        margin-top: 30px;
    }
    #Contact-us .img{
        display: none;
    }
}
@media only screen and (min-width: 1200px) {
    
}